p#notice = notice

p= @comment.body

=> link_to 'Edit', edit_comment_path(@comment)
'|
=< link_to 'Back', post_path(@comment.post)

hr

p
  small Post: 
  small => link_to @comment.post.title, post_path(@comment.post)
